/*
Theme Name: Cordillera Child
Theme URI: http://example.com/twenty-fifteen-child/
description: >-
 Cordillera Child Theme
Author: MageeWP
Author URI: http://www.mageewp.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: cordillera
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: cordillera-child
*/

 /* SIMPLE CSS */
 @media screen and (max-width: 919px) {
	header#header {
		display: block !important;
	}
	.logo-box {
		margin-left: 15px;
	}
	.site-nav {
		padding-bottom: 7px;
		background-color: #000;
		margin-left: 150px;
		padding-left: 20px;
		text-align: left;
		letter-spacing: 5px;
		font-family: 'Montserrat', sans-serif;
	}
	.site-nav>ul>li {
		color: #fff;
		float: none;
	}
	.site-nav li ul li {
		float: right;
	}
	.site-nav>ul>li+li {
		margin-right: 0px;
	}
	.site-nav li ul li+li>a {
		border-top: none;
		color: #BD9267;
	}
	.site-nav li>ul {
		margin-left: 0px;
		margin-right: 20px;
		float: right;
	}
	.site-nav .search-form {
		position: relative;
		display: none;
	}
	#video-section, video-section {
		height: 500px !important;
        background: url('/wp-content/uploads/2017/08/Background-Mobile.jpg') no-repeat;
        background-position: 0 82px;
        background-size: cover;
	}
	#videosection iframe, videosection iframe, tubular-container, #tubular-container {
		display: none !important;
	}
    
    .site-nav-toggle {
   		margin: 20px;
    }
}    
    @media screen and (max-width: 325px) {
    #video-section, video-section {
    width: 300px;  
    } 
   .top-banner-caption {
        z-index: 10 !important;
    }
    
}
header {
	z-index: 9999;
	color: #777;
	width: 100%;
	overflow: hidden;
	top: 0px;
	position: fixed !important;
	opacity: 0.9;
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, Verdana, sans-serif;
	letter-spacing: 5px;
}
.sticky-header {
	z-index: 9999;
	color: #777;
	display: block;
	width: 100%;
	position: fixed !important;
	top: 0px;
	opacity: 0.9;
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, Verdana, sans-serif;
	letter-spacing: 5px;
}
.site-nav>ul>li a {
	display: block;
	font-size: 14px;
	line-height: 70px;
	padding: 0;
	border-bottom: 2px solid transparent;
	margin-left: 20px;
}
.container {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.h2-con {
	font-size: 28px;
	line-height: 1.2;
	color: black;
}
.h4-con {
	font-size: 16px;
	line-height: 1.2;
	color: black;
}
.img-wrap {
	text-align: center;
	color: white;
	padding-bottom: 20px;
}
.img-wrap a img {
	display: block;
}
.img-wrap a {
	display: inline-block;
	vertical-align: middle;
	border: 0px solid #555
}
.pa {
	padding-top: 30px;
	color: black;
	font-size: 1.5em;
	font-family: sans-serif;
	line-height: normal;
	line-height: 1.7;
}

/**** GENERAL ****/

a:hover, a:focus {
	color: #e8432e
}
::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #000;
}
:-moz-placeholder {
	/* Mozilla Firefox 4 

to 18 */
	color: #000;
	opacity: 1;
}
::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #000;
	opacity: 1;
}
:-ms-input-placeholder {
	/* Internet 

Explorer 10+ */
	color: #000;
}

/* C O N T A C T  F O R M  S T Y L E   
/* ------------------------------------------------ */

.contact-form-wrapper h2.contact-title {
	text-align: center;
	color: yellow;
	margin-top: 0;
	margin-bottom: 40px;
}
.contact-name, .contact-email {
	width: 48%;
	float: left;
	border-bottom: 2px solid #44C5BD;
	margin-bottom: 20px;
}
.contact-email {
	float: right;
	color: #f60;
}
.contact-subj {
	width: 100%;
	border-bottom: 2px solid #44C5BD;
	color: #f60;
	margin-bottom: 20px;
}
.contact-date {
	float: right;
	border-bottom: 2px solid #44C5BD;
	margin-bottom: 0px;
	width: 48%;
}
.contact-venue {
	float: left;
	border-bottom: 2px solid #44C5BD;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 23px;
}
.contact-message {
	width: 100%;
	border-bottom: 2px solid #44C5BD;
	color: #f60;
	margin-bottom: 20px;
}
.contact-name input, .contact-venue input, .contact-date input, .contact-email input, .contact-message textarea {
	width: 100%;
	background: none;
	box-shadow: none;
	border: none;
	padding: 0px 0;
	outline-style: none;
	color: #777;

}
.contact-name input, .contact-email input:focus {
	outline-style: none;
}
.contact-form-wrapper input[type="submit"] {
	border: 2px solid #F60;
	color: #F60;
	background: transparent none repeat scroll 0% 0%;
	font-size: 16px;
	display: inline-block;
	border: 2px solid #FFF;
	border-radius: 25px;
	padding: 5px 40px;
	margin-top: 20px;
	float: right;
	transition: all 0.5s ease 0s;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	background: transparent none repeat scroll 0% 0%;
	font-size: 16px;
	display: inline-block;
	border: 2px solid #44C5BD;
	color: #44C5BD;
	border-radius: 25px;
	padding: 5px 40px;
	margin-top: 20px;
	float: right;
	transition: all 0.5s ease 0s;
}
.contact-form-wrapper {
	width: 100%;
	border: 2px solid #FF8700;
	margin: 30px auto;
	padding: 30px 30px 60px;
}
.rc-anchor-light {
	border: 1px solid #f60;
	color: #000;
}
div.wpcf7 {
	margin-top: 20px;
	border: 1px solid rgb(255, 255, 255);
	padding: 40px 20px 20px !important;
}
.col-md-3 {
	width: 33%;
}
.hi-icon {
	background: rgba(255, 255, 255, 0.15) none repeat scroll 0% 0%;
	width: 105px;
	height: 105px;
	text-align: center;
	position: relative;
	z-index: 1;
	display: inline-block;
	cursor: pointer;
	border-radius: 50%;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.fa-4x {
	font-size: 4em;
	padding: 20px;
}
.no-touch .hi-icon-effect-1 .hi-icon:hover {
	background: #0098F9 none repeat scroll 0% 0%;
}
.text-center {
	text-align: center;
	margin-bottom: 100px;
}
entry-meta {
	font-size: 12px;
	text-transform: uppercase;
	overflow: hidden;
	margin-bottom: 0px;
	display: none;
}
#left {
	width: 400px;
	float: left;
}
#right {
	margin-left: 400px;
	/* Change this to whatever the width of your left column is*/
}
.clear {
	clear: both;
}
.footer-subheader hr {
	padding: 0px;
	margin: 0px;
	border: 0px none;
	height: 1px;
	color: white;
	background-image: -moz-linear-gradient(left center, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
	opacity: 0.3;
}
.bg {
	background-color: #000;
	padding: 3em;
}
.circle-icon {
	color: #FFF;
	background: #303030 none repeat scroll 0% 0%;
	border-color: #333;
	border-width: 1px;
	width: 90px;
	height: 90px;
	line-height: 50px;
	border-radius: 500px;
	font-size: 3em;
	display: inline-block !important;
	padding: 15px;
}
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	vertical-align: middle;
}
.list-contact-wrapper .contact-wrapper .icon {
	border: 2px solid #FF0;
}
.list-contact-wrapper .contact-wrapper {
	text-align: center;
	margin-bottom: 30px;
}
.img {
	border: 0px none;
	vertical-align: middle;
	max-width: 40%;
}
.breadcrumb-box {
	padding: 3px 0px;
	background-color: #000;
	font-size: 10px;
	display: none;
}
.bloglist-content {
	width: 100%;
	height: 100%;
	padding: 70px 30px;
}
.blog-list, .blog-detail {
	padding-top: 120px;
}
.module-title {
	text-transform: uppercase;
	font-size: 40px;
	margin: 0px;
	display: inline;
	position: relative;
	color: #444;
	border: 1px solid;
	padding: 0.418em 1.136em;
}
.grve-align-center {
	text-align: center;
}
.grve-slogan .grve-slogan-title {
	margin-bottom: 18px;
}
.h2, .grve-h2 {
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 0px;
	Color: black;
}
.grve-subtitle, .grve-subtitle-text {
	font-family: Cabin Condensed;
	Color: white;
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 18px;
	letter-spacing: 3.7px;
	text-align: center;
}
.grve-single-icon.grve-with-shape .grve-wrapper-icon {
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5em;
	display: inline-block;
	text-align: center;
}
.contact-date input, .contact-email input, .contact-message textarea {
	width: 100%;
	background: transparent none repeat scroll 0% 0%;
	box-shadow: none;
	border: medium none;
	padding: 0px;
	outline-style: none;
	color: #222;
}
@media screen and (max-width: 768px) {
	.top-banner-caption {
		margin-top: 0px !important;
		padding: 100px 20px 0 20px !important;
		z-index: 10 !important;
	}
}
/*GALLERY*/
.view {
 ,  width: 100%;
   height: 100%;
   margin: 10px;
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   /* box-shadow: 1px 1px 2px #e6e6e6;*/
   cursor: default;
 /*  background: #fff url(../images/bgimg.jpg) no-repeat center center;*/
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info_more {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info_more: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.view img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
   margin-bottom:0;
}
.view .mask {
   background-color:rgb(68, 197, 189);
 /*  background-color:transparent;*/
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   
   
}
.view h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view a.info_more {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}


.view:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view:hover h2,.view:hover p,.view:hover a.info_more {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view h2 {
	color:#ffff;
	text-decoration:none;
}

/* .navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #3C8DC5;
}
 */
.modal-gallery iframe {
  width: 100% !important;
  float:left !important;
  padding:20px !important;
}	

.modal-content {
  width:100%;
}

.modal-dialog-centered {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  min-height:calc(100% - (.5rem * 2));
}

.entry-content li {
    display: inline-block !important;
    padding-left: 5px !important;
}

.list_active a{
	color:rgb(68, 197, 189) !important;
}

.modal-gallery > .modal-body {
	padding:0;
}

.modal-gallery > .modal-header > .close {
	 margin-top: -10px;
    vertical-align: middle;
	color:#3C8DC5;
}
@media (min-width: 576px) {
  .modal-dialog-centered {
    min-height:calc(100% - (1.75rem * 2));
  }
}

@media (min-width: 576px) {
  .modal-dialog-centered {
    min-height:calc(100% - (1.75rem * 2));
  }
}

@media only screen and (max-width : 480px) {
	.hidden-sm-gallery {
		display:none;
		
	}
	.info_more {
		margin-top:10px;
	}
	.mask h2 {
		font-size:12px !important;
	}
}

/*header*/
.site-nav > ul > li a {
	text-decoration:none;
}